.banner2 {

	position: relative;

}

.banner2 .slides li {

	position: relative;

	overflow: hidden;

}

.banner2 img {

	width: 100%;

	display: block;

}

.banner-s img {

	position: relative;

	left: 50%;

	width: 1600px;

	margin-left: -800px;

}

.banner2 .para, .banner2 .text,.banner2 .para, .banner2 .pp {

	position: absolute;

	top: 0;

	left: 0;

	margin-left: 0;

}

.banner2 .text {

	top: 25%;

	left: 50%;

	width: auto;

	height: auto;

	margin-left: -500px;

	color: #fff;

	font-family: "微软雅黑", "Microsoft Yahei"

}

.banner2 .text dt{

	font-size:36px;

	height:50px;

	font-weight: bold;

}

.banner2 .text dd.tit{

	height: 20px;

	font-size: 13px;

	text-indent: 2px;

}

.banner2 .text dd.data{

	font-family: arial;

	font-size:10px;

	text-indent:2px;

}

.banner2 .text dd.btn{

	margin-top:12px;

}

.banner2 .text dd.btn a{display: block;height:28px;line-height:28px;width:80px;background:#ff6e00;text-align: center;

	font-size:12px;

	color:#fff;

	font-family:"微软雅黑", "Microsoft Yahei"

}







.banner2 .flex-prev,

.banner2 .flex-next {

	position: absolute;

	top:50%;

	width: 0px;

	height: 0px;

	margin-top: -59px;

	text-indent: -100em;

	overflow: hidden;

}

.banner2 .flex-prev {

	left: 0;

	

}

.banner2 .flex-next {

	right: 0;

	

}

.banner2 .flex-control-nav {

	position: absolute;

	top: 95%;

	left: 50%;

}

.banner2 .flex-control-nav li {

	float: left;

	width: 10px;

	height: 10px;

	margin-left: 8px;

}

.banner2 .flex-control-nav li a {

	display: block;

	width: 100%;

	height: 100%;

	text-indent: -100em;

	overflow: hidden;

	background: #fff;

	cursor: pointer;

	background: url(../images/index-btn2.png) no-repeat;

}

.banner2 .flex-control-nav li .flex-active {

	background: url(../images/index-btn1.png) no-repeat;

}





.index-content {

	position: relative;

	overflow: hidden;

}



.newsslide {

	position: absolute;

	top: 29%;

	left: 50%;

	width: 320px;

	height: 103px;

	margin-top: 145px;

	margin-left: -500px;

	z-index: 1000;

	font-family: "微软雅黑", "Microsoft Yahei";

}

.newsslide h2{

	color:#fff;

	font-size: 12px;

	height:22px;

	background: url(../images/index-png.png) repeat-x left bottom;

}





.newsslide li a{

	display: block;

	height:38px;

	line-height:38px;

	color:#f1f1f1;

	font-size:12px;



	background: url(../images/index-png.png) repeat-x left bottom;

}

.newsslide .flex-prev,

.newsslide .flex-next{

	position: absolute;

	left: 0;

	top: 123px;

	width: 26px;

	height: 16px;

	text-indent: -100em;

	overflow: hidden;

	background: url(../images/news-btn.png) no-repeat;

}

.newsslide .flex-next {

	left: 27px;

	background-position: -27px 0;

}

.newsslide .flex-direction-nav a:hover{

	background-image:url(../images/news-btn2.png);

}



.module {

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	height: 98px;

	background: url(../images/index-icon.png) repeat-x 0 0;/*2.11 add style*/

}

.module .center {

	position: absolute;

	left: 50%;

	top: 0;

	width: 1000px;

	height: 98px;

	margin-left: -500px;

	overflow: hidden;

}

.module .index-center{

	background: none;

}

.kwicks {

	width: 1200px;

	height: 98px;

}

.kwicks .kwick {

	float: left;

	width: 100px;

	height: 98px;

	border-right: 1px solid transparent;

	background: url(../images/y-bg4.png) no-repeat right center;/*2.11 add style*/

	overflow: hidden;

}

.kwicks .kwick div {

	width: 303px;

	height: 98px;

	/*background:url(index-icon.png) repeat-x;*/

}

.kwicks .first {

	width: 303px;

}

.kwicks .last {

	border-right: 0;

}

.kwicks .icon {

	float: left;

	width: 100px;

	height: 98px;

	background-repeat: no-repeat;

	background-position: center center;

}

.kwicks .icon01 {

	background-image: url(../images/z-3.png);

}

.kwicks .icon02 {

	background-image: url(../images/icon03.png);

}

.kwicks .icon03 {

	background-image: url(../images/z-1.png);

}

.kwicks .icon04 {

	background-image: url(../images/icon05.png);

}

.kwicks .icon05 {

	background-image: url(../images/icon01.png);

}

.kwicks .icon06 {

	background-image: url(../images/z-2.png);

}



.kwicks .icon07 {

	background-image: url(../images/icon06.png);

	

}

.kwicks .icon08 {

	background-image: url(../images/icon04.png);



}

.kwicks img {

	float: left;

}

.kwicks .first .icon {

	background-color: #07a292;

}





.kwick-nr{width:203px;height:98px;}

.kwick-nr p{height:98px;width:179px;overflow: hidden;float: left;}

.kwick-nr h3{color:#f1f1f1;padding-top:28px;line-height:24px;margin-left:24px;width:0px;float:left;font-size:12px;font-family: "微软雅黑", "Microsoft Yahei";}

.module .left {

	position: absolute;

	left: 0;

	right: 50%;

	margin-right: 500px;

	background:url(../images/index-icon.png) repeat-x;

	height: 98px;

}

.module .right {

	position: absolute;

	right: 0;

	left: 50%;

	margin-left: 500px;

	background:url(../images/index-icon.png) repeat-x;

	height: 98px;

}

.mainbox{ width:100%; height:auto; overflow:hidden; background-color:#f6f6f6; }
.mainbox #middle{width:1000px; margin:40px auto;}
.mainbox #middle a{width:230px; height:120px; display:block; float:left; margin-right:26px; }
.mainbox #middle .flip-container1{}
.mainbox #middle .front1{width:230px; height:120px; border-radius:10px; overflow:hidden;}

#yangshi_chanpin_rim{
   text-align: center;
    line-height: 120px;
    background-color: #aeb5cc;
    width: 230px;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}
#yangshi_chanpin_rim A{
   text-align: center;
    line-height: 120px;
    width: 230px;
    display: block;
    background: #aeb5cc;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}

#yangshi_qichetu IMG{
   position: absolute;
    top: 0px;
    left: 0px;
}
#yangshi_qichetu_rim{
   text-align: center;
    line-height: 120px;
    background-color: #55ad3d;
    width: 230px;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}
#yangshi_qichetu_rim A{
   text-align: center;
    background-color: #55ad3d;
    width: 230px;
    display: block;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}

#yangshi_fazhan IMG{
   position: absolute;
    top: 0px;
    left: 0px;
}
#yangshi_fazhan_rim{
   text-align: center;
    line-height: 120px;
    background-color: #fbb732;
    width: 230px;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}
#yangshi_fazhan_rim A{
   text-align: center;
    line-height: 120px;
    background-color: #fbb732;
    width: 230px;
    display: block;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}

#yangshi_zhizao IMG{
   position: absolute;
    top: 0px;
    left: 0px;
}
#yangshi_zhizao_rim{
   text-align: center;
    line-height: 120px;
    background-color: #71787e;
    width: 230px;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}
#yangshi_zhizao_rim A{
   text-align: center;
    line-height: 120px;
    background-color: #71787e;
    width: 230px;
    display: block;
    height: 120px;
    color: #fff;
    font-size: 26px;
    text-shadow: 1px 1px 1px #000;
}
